data:
  activityKind:
    description: Діяльність лікарняних закладів
    id: '86.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Загальна медична практика
    id: '86.21'
    scheme: КВЕД
  - description: Спеціалізована медична практика
    id: '86.22'
    scheme: КВЕД
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність із догляду за хворими із забезпеченням проживання
    id: '87.10'
    scheme: КВЕД
  - description: Надання іншої соціальної допомоги без забезпечення проживання, н.в.і.у.
    id: '88.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '10014'
    streetAddress: Україна, 10014, Житомирська обл., місто Житомир, Чуднівське шосе,
      будинок 1
  founders:
  - address:
      countryName: Україна
      postalCode: '10001'
      streetAddress: Україна, 10001, Житомирська обл., місто Житомир, ПРОВУЛОК 1-Й
        КИЇВСЬКИЙ, будинок 25, квартира 50
    capital: 20000
    first_middle_name: ЛЮДМИЛА ФРАНЦІВНА
    last_name: САВКА
    name: САВКА ЛЮДМИЛА ФРАНЦІВНА
    role: 4
    role_text: засновник
  identification:
    id: '39797079'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОВТ-ФАРМ"
    scheme: UA-EDR
  management: РІШЕННЯ ЗАСНОВНИКА, ДИРЕКТОР
  name: ТОВ "ОВТ-ФАРМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c3a8dcb16045464f9d2e24af9c26b6aa
  sourceDate: '2022-08-10T21:04:05+00:00'
  sourceRequests:
  - req-b6954018-cc9f-46e8-868a-56c613df8657
  version: 2.0.0
